[setup]
AppTitle      =  魔法门之英雄无敌1
;----------------中文版
Version       =  中文版
Ename         =  heroes1
AppName       =  DOSBox.exe
SoftId        =  18765
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2013/1/29 11:34:54 
RunNum        =15
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
